#sp-top {
padding-block: 15px;
}
#sp-logo {
display: flex;
align-items: center;
}
#sp-top1 {
display: flex;
justify-content: center;
align-items: center;
}
#sp-header{
height: 60px;
box-shadow: 0 3px 3px rgba(0,0,0,0.05);
background-color: #0E405B;	
}
#sp-menu .justify-content-end {
justify-content: center !important;
}
#sp-menu .sp-megamenu-parent > li > a, .sp-megamenu-parent > li > span{
line-height: 60px;
text-transform: uppercase;
letter-spacing: 1px;
color: #fff;	
font-weight: 500;
}
.article-header h1{
font-size: 4rem !important;
}
.latestnews-item{
background-color: #f9f9f9;
border: 1px solid #ddd;
border-radius: 4px;
box-shadow: 0 2px 6px rgba(0, 0, 0, 0.08);
}
.latestnews-item .newstitle{
color: #222;
font-size: 1.25rem;
line-height: 1.5625rem;
font-weight: 700;
letter-spacing: 0.1em;
text-transform: uppercase;
margin-bottom: 20px;
margin-top: 20px;	
padding-left: 20px;
padding-right: 20px;
}
.latestnews-item .link{
margin-bottom: 1rem;
display: flex;
justify-content: center;
padding-block-end: 30px !important;	
}
.latestnews-item .link a{
display: block;
max-width: 150px;
padding: 16px;
border: none;
border-radius: 8px;
background: linear-gradient(135deg, #4b81c3, #4b81c3);
color: #fff;
font-size: 18px;
font-weight: 600;
cursor: pointer;
transition: all 0.3s ease;
overflow: hidden;
letter-spacing: 1px;
box-shadow: 0 4px 10px rgba(19, 66, 102, 0.2);
position: relative;	
}
#main-dojazd p {
margin-block: -6px;
}
#main-kolekcje h2, #main-kolekcje h2, #main-promocje h2, #main-plan h2, #main-wydarzenia h2, #main-galeria-zdjec h2, #main-rozbudowa h2, #main-zasieg h2{
margin-bottom: 35px;
color: #222;
font-size: 3rem;
font-weight: 700;
letter-spacing: .1em;	
text-align: center;
}
#main-plan #mapa h1{
display: none;	
}
#main-kolekcje .sppb-button-wrapper, #main-promocje .sppb-button-wrapper, #main-wydarzenia .sppb-button-wrapper, #main-rozbudowa .sppb-button-wrapper, #main-zasieg .sppb-button-wrapper{
justify-content: center;
display: flex;
text-align: center;  
}
#main-kolekcje .sppb-button-wrapper a, #main-promocje .sppb-button-wrapper a, #main-wydarzenia .sppb-button-wrapper a{
display: block;
padding: 16px;
border: none;
border-radius: 8px;
background: linear-gradient(135deg, #4b81c3, #4b81c3);
color: #fff;
font-size: 18px;
font-weight: 600;
cursor: pointer;
transition: all 0.3s ease;
overflow: hidden;
letter-spacing: 1px;
box-shadow: 0 4px 10px rgba(19, 66, 102, 0.2);
position: relative;		
}
#main-ogaleri h1{
font-size: 4rem;
}
#main-ogaleri .sppb-button-wrapper a {
display: block;
width: 100%;
padding: 16px;
border: none;
border-radius: 8px;
background: linear-gradient(135deg, #4b81c3, #4b81c3);
background-color: rgba(0, 0, 0, 0);
color: #fff;
font-size: 18px;
font-weight: 600;
cursor: pointer;
transition: all 0.3s ease;
overflow: hidden;
letter-spacing: 1px;
box-shadow: 0 4px 10px rgba(19, 66, 102, 0.2);
position: relative;
}
#main-ogaleri .sppb-button-wrapper a:hover {
background: linear-gradient(135deg, #556eb5, #556eb5);
background-color: rgba(0, 0, 0, 0);
box-shadow: 0 6px 15px rgba(19, 66, 102, 0.3);
transform: translateY(-3px);
}
#main-ogaleri img, #main-godziny-otwarcia img, #main-rozbudowa img{
position: relative;
display: inline-block;
overflow: hidden;
border-radius: 16px !important;
box-shadow: 0 8px 20px rgba(0, 0, 0, 0.15);}
#main-rozbudowa .sppb-button-wrapper a, #main-zasieg .sppb-button-wrapper a{
display: block;
width: 100%;
padding: 16px;
border: none;
border-radius: 8px;
background: linear-gradient(135deg, #4b81c3, #4b81c3);
background-color: rgba(0, 0, 0, 0);
color: #fff;
font-size: 18px;
font-weight: 600;
cursor: pointer;
transition: all 0.3s ease;
overflow: hidden;
letter-spacing: 1px;
box-shadow: 0 4px 10px rgba(19, 66, 102, 0.2);
position: relative;
max-width: 190px;
}
#main-rozbudowa .sppb-button-wrapper a:hover, #main-zasieg .sppb-button-wrapper a:hover{
background: linear-gradient(135deg, #556eb5, #556eb5);
background-color: rgba(0, 0, 0, 0);
box-shadow: 0 6px 15px rgba(19, 66, 102, 0.3);
transform: translateY(-3px);
}
.o-nas #sp-page-builder img{
position: relative;
display: inline-block;
overflow: hidden;
border-radius: 16px !important;
box-shadow: 0 8px 20px rgba(0, 0, 0, 0.15);
}
.o-nas #o-nas-galeria img{
transform: none;	
}
.o-nas #sp-page-builder .sppb-button-wrapper a{
display: block;
width: 100%;
padding: 16px;
border: none;
border-radius: 8px;
background: linear-gradient(135deg, #4b81c3, #4b81c3);
background-color: rgba(0, 0, 0, 0);
color: #fff;
font-size: 18px;
font-weight: 600;
cursor: pointer;
transition: all 0.3s ease;
overflow: hidden;
letter-spacing: 1px;
box-shadow: 0 4px 10px rgba(19, 66, 102, 0.2);
position: relative;
max-width: 190px;
}
.o-nas #sp-page-builder .sppb-button-wrapper a:hover{
background: linear-gradient(135deg, #556eb5, #556eb5);
background-color: rgba(0, 0, 0, 0);
box-shadow: 0 6px 15px rgba(19, 66, 102, 0.3);
transform: translateY(-3px);
}
.o-nas h1{
font-size: 4rem;
}
.o-nas h2{
margin-bottom: 35px;
color: #222;
font-size: 3rem;
font-weight: 700;
letter-spacing: .1em;	
text-align: center;
}
.sklepy h2, .uslugi h2, .gastronomia h2{
margin-bottom: 35px;
color: #222;
font-size: 3rem;
font-weight: 700;
letter-spacing: .1em;	
text-align: center;
}
.box-sklep {
border: 1px solid #ccc;
min-height: 15rem;
max-width: 20rem;
margin-block-end: 30px;
display: flex;
justify-content: center;
align-items: center;
background-color: #fff;
}
.box-sklep .sppb-img-responsive{
padding: 15px;	
max-width: 230px;
}
.rozbudowa h1, .multimedia h1, .kontakt h1{
font-size: 4rem;
text-align: center;
margin-block-end: 35px;
}
.rozbudowa #sp-page-builder .mod_sigplus img, .multimedia #sp-page-builder .mod_sigplus img{
position: relative;
display: inline-block;
overflow: hidden;
border-radius: 16px !important;
box-shadow: 0 8px 20px rgba(0, 0, 0, 0.15);
}
.multimedia h2, .kontakt h2{
margin-bottom: 35px;
color: #222;
font-size: 3rem;
font-weight: 700;
letter-spacing: .1em;	
text-align: center;
}
.dyrekcja{
border: 1px solid #ccc;
min-height: 15rem;
max-width: 25rem;
display: flex;
justify-content: center;
align-items: center;
background-color: #fff;	
}
.dyrekcja h3{
font-size: 1.4rem;
font-weight: 700;
letter-spacing: .1em;
text-align: center;
padding: 0.5rem;	
}
.dyrekcja img{
margin-block-end: 20px;	
}
#wizytowka, #aktualnosc {
display: flex;
}
#wizytowka #logo{ 
margin-block-end: 1.5rem;
max-width: 250px;
}
/*
#wizytowka h1{ 
font-size: 4rem;
margin-block: 1.5rem;
}*/
#wizytowka .link {
display: inline-block;
margin-inline-end: 20px;
}
#wizytowka .link a{
display: block;
width: 100%;
padding: 16px;
border: none;
border-radius: 8px;
background: linear-gradient(135deg, #4b81c3, #4b81c3);
background-color: rgba(0, 0, 0, 0);
color: #fff;
font-size: 18px;
font-weight: 600;
cursor: pointer;
transition: all 0.3s ease;
overflow: hidden;
letter-spacing: 1px;
box-shadow: 0 4px 10px rgba(19, 66, 102, 0.2);
position: relative;
max-width: 190px;	
}
#wizytowka .link a:hover{
background: linear-gradient(135deg, #556eb5, #556eb5);
background-color: rgba(0, 0, 0, 0);
box-shadow: 0 6px 15px rgba(19, 66, 102, 0.3);
transform: translateY(-3px);	
}
#wizytowka .fax-kon, #wizytowka .mail-kon, #wizytowka .tel-kon {
display: inline-block;
margin: 0 5px 0 0;
}
#wizytowka #wizytowka-right, #aktualnosc .oferta-promo{
padding-inline: 35px;	
}
#wizytowka .lokal img, #aktualnosc img{
border-radius: 16px !important;
}
#aktualnosc .backbutton a{
display: block;
width: 100%;
padding: 16px;
border: none;
border-radius: 8px;
background: linear-gradient(135deg, #4b81c3, #4b81c3);
background-color: rgba(0, 0, 0, 0);
color: #fff;
font-size: 18px;
font-weight: 600;
cursor: pointer;
transition: all 0.3s ease;
overflow: hidden;
letter-spacing: 1px;
box-shadow: 0 4px 10px rgba(19, 66, 102, 0.2);
position: relative;
max-width: 190px;
text-align: center;	
margin-block-start: 20px;
}
#aktualnosc .backbutton a:hover{
background: linear-gradient(135deg, #556eb5, #556eb5);
background-color: rgba(0, 0, 0, 0);
box-shadow: 0 6px 15px rgba(19, 66, 102, 0.3);
transform: translateY(-3px);	
}
.hot_joomla_carousel_slides .gallery-cell img{
background: none !important;
border: none !important;	
height: 90px !important;
width: auto !important;
display: block !important;
margin: auto !important;
max-width: 280px !important;
}
@media screen and (min-width:992px) and (max-width: 1199px){
.sp-megamenu-parent > li > a{
padding: 12px 5px !important;
}	
.head-one h1 {
font-size: 3.0rem !important;
}
h1 {
font-size: 3.0rem !important;
}
.btn-main{
padding: 15px!important;	
}
.btn-secondary{
padding: 15px !important;	
}
#main-kolekcje h2, #main-kolekcje h2, #main-promocje h2, #main-plan h2, #main-wydarzenia h2, #main-galeria-zdjec h2, #main-rozbudowa h2, #main-zasieg h2, .blue-underline h2{
font-size: 2rem;	
}
.newshead.picturetype .picture{
height: 305px !important;
min-height: 305px !important;
}	
.hot_joomla_carousel_slides .gallery-cell img{
height: 80px !important;
max-width: 190px !important;	
}
}
@media screen and (max-width: 991px){
.logo-image-phone {
height: 62px;
}	
#sp-menu .justify-content-end {
justify-content: right !important;
}	
.burger-icon > span{
background-color: #fff;	
}
.offcanvas-menu .offcanvas-inner ul.menu > li.menu-parent .menu-toggler, .offcanvas-menu .offcanvas-inner ul.menu > li.menu-parent .menu-toggler{
color: #fff !important;	
}
.offcanvas-menu{
background: #0E405B;	
}
.offcanvas-active .burger-icon > span, #modal-menu-toggler.active .burger-icon > span{
background-color: #fff;	
}
.offcanvas-menu .offcanvas-inner ul.menu li.active a {
color: #f39c12 !important;
font-weight: 600 !important;
}
.offcanvas-menu .offcanvas-inner ul.menu > li a:hover, .offcanvas-menu .offcanvas-inner ul.menu > li a:focus, .offcanvas-menu .offcanvas-inner ul.menu > li span:hover, .offcanvas-menu .offcanvas-inner ul.menu > li span:focus{
color: #f39c12 !important;	
}
.offcanvas-menu .offcanvas-inner ul.menu > li a, .offcanvas-menu .offcanvas-inner ul.menu > li span{
color: #fff;
opacity: 1;	
}
}
@media screen and (min-width:768px) and (max-width: 991px){
#sp-user1 {
display: none !important;
}
.latestnews-items li.latestnews-item{
width: 450px !important;
max-width: 450px;	
}	
.hot_joomla_carousel_slides .gallery-cell img{
height: 65px !important;
max-width: 165px !important;	
}
.sklepy .sppb-col-md-3, .gastronomia .sppb-col-md-3, .uslugi .sppb-col-md-3{
max-width: 50% !important;
flex-basis: 50% !important;
}	
}
@media screen and (min-width:576px) and (max-width: 767px){
.head-one h1 {
font-size: 3.0rem !important;
}
h1, .rozbudowa h1, .multimedia h1, .kontakt h1 {
font-size: 3.0rem !important;
}
#main-kolekcje h2, #main-kolekcje h2, #main-promocje h2, #main-plan h2, #main-wydarzenia h2, #main-galeria-zdjec h2, #main-rozbudowa h2, #main-zasieg h2, .o-nas h2, .blue-underline h2{
font-size: 2rem;	
}	
.latestnews-items li.latestnews-item{
width: 450px !important;
max-width: 450px;	
}	
#aktualnosc, #wizytowka{
display: block;	
}
#aktualnosc .col-sm-6, #wizytowka .col-sm-7, #wizytowka .col-sm-5 {
flex: 0 0 auto;
width: 100% !important;
}
#aktualnosc .oferta-promo, #wizytowka-right {
margin-block-start: 50px;	
padding-inline: 0px;
}
.category-card {
min-width: 420px;
}
.box-sklep{
max-width: 35rem;	
}
}
@media screen and (max-width: 575px){
.logo-image-phone {
height: 62px !important;
}	
.head-one h1 {
font-size: 1.5rem !important;
}
h1, .rozbudowa h1, .multimedia h1, .kontakt h1 {
font-size: 1.5rem !important;
}
#main-kolekcje h2, #main-kolekcje h2, #main-promocje h2, #main-plan h2, #main-wydarzenia h2, #main-galeria-zdjec h2, #main-rozbudowa h2, #main-zasieg h2, .o-nas h2, .blue-underline h2{
font-size: 1.2rem;	
}	
.latestnews-items li.latestnews-item{
width: 100% !important;
max-width: 100%;	
}	
#aktualnosc, #wizytowka{
display: block;	
}
#aktualnosc .col-sm-6, #wizytowka .col-sm-7, #wizytowka .col-sm-5 {
flex: 0 0 auto;
width: 100% !important;
}
#aktualnosc .oferta-promo, #wizytowka-right {
margin-block-start: 50px;	
padding-inline: 0px;
}
.category-card {
min-width: 325px;
}
.box-sklep{
max-width: 35rem;	
}
.newshead.picturetype .picture{
height: 285px !important;
min-height: 285px !important;
}	
#main-rozbudowa img {
margin-block-end: 40px;
}
.o-galerii-container .sppb-column-addons{
margin-bottom: 0;	
}}